<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.openide.options">
<module_version install_time="1236022822105" last="true" origin="installer" specification_version="6.4.22">
<file crc="1154948645" name="config/Modules/org-openide-options.xml"/>
<file crc="1669832057" name="modules/org-openide-options.jar"/>
</module_version>
</module>
